ul.left { float: left; width: 45%; padding-left: 0!important; } 
ul.right { float: right; width: 45%; padding-left: 0!important; transform: rotate(0)!important; -webkit-transform: rotate()!important; } 
li.checkbox {
    padding: 5px 0 0 25px;
    background: url(../images/check.jpg) no-repeat 0px 0px;
    list-style-type: none;
}  